html {
	overscroll-behavior: none;
}

body {
	font-family: "Noto Sans JP", sans-serif !important;
	position: relative;
	width: 100%;
	background: #fff;
	color: #333;
	height: 100%;
	letter-spacing: 0.05em;
	font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Shippori Mincho", "Noto Serif JP", serif !important;
	font-weight: bold;
}

iframe {
	width: 100%;
	aspect-ratio: 16/9;
	filter: grayscale(1);
	border-radius: 5px;
}

#info {
	position: fixed;
	width: 100%;
	padding: 20px;
	margin: 0 auto;
	top: 0;
	background-color: rgba(0, 0, 0, 0.9);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	z-index: 91;
}

#info p {
	line-height: 50px;
}

#info:hover {
	cursor: pointer;
}

.bg_box {
	padding: 40px 20px 20px 20px;
	background-color: #333;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.strike,
.strike:hover,
a.strike:hover {
	text-decoration: line-through !important;
	opacity: 1 !important;
	cursor: default;
}

#c_btn_box {
	text-align: center;
}

#c_btn_box a {
	background-color: #555;
	border: none;
	padding: 10px 20px;
	font-weight: 500;
}

#scv_title {
	margin-top: 20px;
}

#scv {
	margin-bottom: 30px;
}

#scv img {
	/* border-radius: 5px; */
	background-color: #fff;
}

#scvr {
	margin-left: 20px;
	vertical-align: middle;
	line-height: 1;
	color: #fff;
}

#scvr:hover {
	color: #6391b8;
	text-decoration: none;
}

.btn_lg {
	padding: 10px 20px;
	border-radius: 5px;
	background-color: #6391b8;
	color: #fff;
	font-weight: 500;
	border: none;
}

.btn_lg.btn-secondary,
.btn_lg.btn-secondary:hover {
	border-radius: 5px;
	background-color: #c76156;
	color: #fff;
}

.btn_lg:hover {
	opacity: 0.9;
	text-decoration: none;
}

.disabled:hover {
	opacity: 1;
	cursor: default;
}

.btn:not(.btn-secondary),
.btn:not(.btn-secondary):hover {
	border-radius: 5px;
	background-color: #6391b8;
	color: #fff;
}

.btn.btn-secondary,
.btn.btn-secondary:hover {
	border-radius: 5px;
	background-color: #c76156;
	color: #fff;
}

.btn {
	padding: 2px 10px;
	font-size: inherit;
	transition: all 0.3s ease;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
	border-color: transparent;
}

.btn:hover {
	opacity: 0.8;
	color: #fff;
	border-color: transparent;
}

.btn:focus {
	box-shadow: none;
}

a {
	color: #000055;
	text-decoration: none;
}

.page-scroll {
	color: #333;
}

#check_an {
	padding: 5px 10px;
}

#check_an_btn {
	line-height: 30px;
	margin-left: 10px;
	vertical-align: bottom;
}

/*  ***********************************
		loading
 ***********************************  */

@keyframes spin {
	0% {
		transform: rotate(0);
		background: rgb(0, 0, 51);
		background: linear-gradient(
			0deg,
			rgba(255, 255, 255, 0.1) 25%,
			rgba(0, 0, 51) 100%
		);
	}

	50% {
		transform: rotate(180deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	text-align: center;
	background-color: #fff;
	vertical-align: middle;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: all 0.5s ease;
}

.loading.show {
	z-index: 99;
	opacity: 1;
	transition: all 0.5s ease;
}

.cb {
	margin: 0 auto;
	width: 50px;
	height: 50px;
	padding: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	animation: spin 1s linear 0s infinite;
}

.cc {
	width: 100%;
	height: 100%;
	background-color: #fff;
	border-radius: 50%;
}

/*  ***********************************
		header
 ***********************************  */
header {
	overflow-x: hidden;
}

.logo {
	position: fixed;
	top: 16px;
	left: 10px;
	z-index: 89;
}

#menu-btn-check:checked ~ .logo,
.logo.sp {
	position: fixed;
	top: -70px;
	left: 0;
}

#header {
	display: block;
	position: fixed;
	top: 0;
	width: 200px;
	height: 85px;
	background-color: #fff;
	z-index: 89;
}

#header2 {
	display: block;
	position: fixed;
	top: 0;
	width: 100%;
	height: 85px;
	background-color: #fff;
	z-index: 89;
}

/* ***********************************
		menu
 *********************************** */
#menu-btn-check {
	position: fixed;
	top: -100px;
	left: -100px;
}

.menu-btn {
	position: fixed;
	top: 20px;
	right: 10px;
	display: flex;
	height: 25px;
	width: 25px;
	background: transparent;
	justify-content: center;
	align-items: center;
	z-index: -90;
	opacity: 0;
	transition: all 0.3s ease-out 0s;
}

.menu-btn:hover {
	cursor: pointer;
}

.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
	content: "";
	display: block;
	height: 3px;
	width: 25px;
	border-radius: 5px;
	background-color: #fff;
	position: absolute;
	transition: all 0.3s ease-out 0s;
}

.menu-btn span:before {
	bottom: 8px;
}

.menu-btn span:after {
	top: 8px;
}

#menu-btn-check:checked ~ .menu-btn {
	top: 30px;
	right: 30px;
	z-index: 90;
	opacity: 1;
	transition: all 0.3s ease-out 0s;
}

#menu-btn-check:checked ~ .menu-btn span {
	background-color: rgba(255, 255, 255, 0);
	transition: all 0.3s ease-out 0s;
}

#menu-btn-check:checked ~ .menu-btn span::before {
	bottom: 0;
	background-color: #fff;
	transform: rotate(45deg);
	transition: all 0.3s ease-out 0s;
}

#menu-btn-check:checked ~ .menu-btn span::after {
	top: 0;
	background-color: #fff;
	transform: rotate(-45deg);
	transition: all 0.3s ease-out 0s;
}

.navbar {
	width: 100%;
	position: fixed;
	top: 0;
	padding: 0;
	margin: 0;
	right: 0;
	z-index: 88;
	opacity: 1;
	background: #fff;
	border-bottom: 1px solid #f8f8f8;
	transition: all 0.3s ease-out 0s;
}

#menu-btn-check:checked ~ .navbar {
	top: 0px;
	right: 0px;
	z-index: 89;
	opacity: 1;
}

.menu-content {
	margin-left: auto;
	margin-right: 20px;
}

.navbar .nav-item a {
	color: #000;
}

.nav-item a.active {
	font-style: italic;
}

.nav-item .btn {
	padding: 5px 15px !important;
	color: #fff !important;
	font-size: 14px !important;
	top: 3px;
}

.nav-item .btn:hover {
	color: #fff !important;
}

.nav-item {
	line-height: 69px;
	padding: 0 10px;
}

.nav-item a {
	margin: 0;
}

.nav-item a:not(.btn):hover {
	opacity: 0.9;
}

#logout_form {
	margin: 0;
	padding: 0;
}

#logout_form button,
#login_btn {
	vertical-align: -webkit-baseline-middle;
}

h2.bold {
	line-height: 50px;
	font-size: 30px !important;
	position: relative;
}

h2 .big {
	font-size: 35px !important;
}

#hero img {
	border-radius: 5px;
}

#hero h2 * {
	vertical-align: top;
}

@keyframes swingVertical {
	0% {
		transform: translateY(0);
	}

	20% {
		transform: translateY(-6px);
	}

	40% {
		transform: translateY(4px);
	}

	60% {
		transform: translateY(-2px);
	}

	80% {
		transform: translateY(2px);
	}

	90% {
		transform: translateY(0);
	}

	100% {
		transform: translateY(0);
	}
}

.small2 {
	font-size: 14px;
}

.section_box {
	background-color: #fdfdf4;
	padding: 120px 0;
	overflow: hidden;
	position: relative;
}

.section_box:first-of-type {
	margin-top: 85px;
	padding: 80px 0 120px 0;
}

.section_box:nth-child(even) {
	background: #fff;
}

h3 {
	font-size: 18px;
	font-weight: 500;
}

.active_link {
	display: inline-block;
	transition: 0.3s;
	cursor: pointer;
}

.active_link:hover {
	transform: scale(1.05);
}

.none_link {
	color: #c76156 !important;
	opacity: 0.8;
}

.none_link:hover {
	cursor: default;
	color: #c76156 !important;
	opacity: 1 !important;
	text-decoration: none;
	opacity: 0.8 !important;
	animation: swingHorizontal 0.5s ease;
	animation-iteration-count: 1;
}

@keyframes swingHorizontal {
	15% {
		transform: translateX(5px);
	}

	30% {
		transform: translateX(-5px);
	}

	50% {
		transform: translateX(3px);
	}

	65% {
		transform: translateX(-3px);
	}

	80% {
		transform: translateX(2px);
	}

	100% {
		transform: translateX(0);
	}
}

#tokusyouhou tr {
	border-bottom: 10px solid transparent;
}

#tokusyouhou th,
#tokusyouhou td {
	padding: 20px;
}

#tokusyouhou th {
	font-weight: 300;
	text-align: right;
	border-right: 3px solid #333;
}

.x_icon {
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
}

img.mw900 {
	max-width: 900px;
}

.gold {
	color: #ffd700;
}

.silver {
	color: #c0c0c0;
}

.bronze {
	color: #c47222;
}

@media (min-width: 2100px) {
	.section_box:not(:first-of-type)::before {
		background-size: 100% calc(2vw + 50px);
	}
}

@media (min-width: 2100px) {
	.section_box:not(:last-of-type)::after {
		background-size: 100% calc(2vw + 50px);
	}
}

.bt_box {
	margin-bottom: 50px;
}

.bt_box img {
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#contact,
#company,
#user,
#certification,
#license {
	min-height: calc(100vh - 193px);
}

#dashboard {
	min-height: 100vh;
}

#price .ea_logo {
	vertical-align: middle;
	margin-bottom: 0;
}

.price_table {
	width: 100%;
	min-height: 180px;
}

#dashboard .price_table {
	min-height: unset;
}

.price_table thead th {
	text-align: left;
}

.price_table tbody,
.account_table tbody,
.ranking_table tbody {
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}

.price_table th,
.price_table td {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}

.price_table td {
	font-weight: 700;
}

.price_table tbody tr.odd {
	background-color: #000;
}

.price_table tbody tr.even {
	background-color: #111;
}

.price_table tbody tr:first-of-type th {
	border-radius: 5px 0 0 0;
}

.price_table tbody tr:first-of-type td {
	border-radius: 0 5px 0 0;
}

.price_table tbody tr:last-of-type th {
	border-radius: 0 0 0 5px;
}

.price_table tbody tr:last-of-type td {
	border-radius: 0 0 5px 0;
}

.price_table tbody tr th {
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #222;
}

.price_table tbody tr td {
	padding-left: 10px;
	padding-right: 10px;
}

#price .price_table tbody tr td {
	width: 120px;
}

#dashboard .price_table th {
	border-radius: 0 !important;
}

#dashboard .price_table td {
	border-radius: 0 !important;
	text-align: left;
}

#dashboard .price_table td.date {
	width: 65px;
	text-align: left;
}

#dashboard .price_table td.cnt {
	text-align: right;
	width: 30px;
}

#dashboard .price_table th.rn {
	text-align: center;
	width: 50px;
}

#dashboard .price_table td.lk,
#dashboard .price_table td.ea,
#dashboard .price_table td.u_btn {
	text-align: center;
	width: 30px;
}

#dashboard .price_table th,
#dashboard .price_table td {
	border: none !important;
}

.dl_center {
	padding: 20px !important;
	text-align: center !important;
}

#pyramid_power {
	padding-bottom: 20px;
}

footer {
	padding: 10px;
	background-color: #6391b8;
	color: #fff;
}

address {
	margin: 0;
	position: relative;
	top: -10px;
}

#order_box,
#download_box {
	position: relative;
	background-color: #111;
}

#order_box .black,
#download_box .black {
	margin-bottom: 20px;
}

#order_box .black > div {
	border: none !important;
}

#order_box .black > div > div > p {
	margin-bottom: 10px;
}

.buy_btn {
	background-color: #22c483;
}

#cf_form h3 {
	margin-bottom: 10px;
}

#cf_form p input[type="text"]:first-of-type,
#cf_form p input[type="email"]:first-of-type,
#cf_form p select:first-of-type {
	margin-right: 20px;
	margin-bottom: 20px;
}

#cf_form p input[type="text"],
#cf_form p input[type="email"] {
	max-width: 80%;
}

#cf_form textarea {
	width: 100%;
	min-height: 300px;
}

.cf_ng {
	border: 1px solid #c76156;
}

#confirmation_inner {
	overflow-y: auto;
	color: #333;
	font-weight: 400;
	background-color: #fff;
	max-width: 90%;
	max-height: 90vh;
	padding: 30px;
	margin: 5vh auto;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
	z-index: 9999;
}

#confirmation_inner_box {
	overflow: hidden;
	border-radius: 5px;
}

.cf_title {
	color: #6391b8;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 20px;
	overflow-y: auto;
}

div.cpc {
	padding: 10px;
	background-color: rgba(99, 145, 184, 0.1);
}

div.cpc.odd {
	background-color: rgba(0, 0, 0, 0.1);
}

.confirmation_text {
	padding-top: 20px;
	text-align: center;
}

#privacy_policy h3 {
	color: #d7cf74;
	margin-top: 30px;
	margin-bottom: 10px;
}

#footer_menu {
	padding: 20px 0;
}

#footer_menu a.footer_link {
	margin: 0 10px;
	color: #fff;
}

#top_img {
	width: 30%;
	display: block;
	margin: 0 auto;
}

#drop {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#drop span {
	background-color: rgba(0, 0, 0, 0.8);
	margin: 0 auto;
	padding: 20px;
	border-radius: 10px 10px 0 0;
}

#drop i.bi {
	margin-right: 10px;
}

#icon_avatar {
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

.account_table tr:nth-child(even),
.ranking_table tr:nth-child(even) {
	background-color: #000;
}

.account_table tr:nth-child(odd),
.ranking_table tr:nth-child(odd) {
	background-color: #111;
}

.ranking_table thead tr td {
	background-color: #6391b8;
}

.account_table th,
.ranking_table th {
	padding: 10px;
	text-align: right;
}

.account_table td,
.ranking_table td {
	padding: 10px;
}

.account_table .cnt,
.ranking_table .cnt {
	padding-left: 20px;
}
.account_table .d_btn {
	padding-right: 20px;
}

.cnt,
.rank {
	width: 30px;
}

.bi-flower2 {
	font-size: 10px;
}

img.ea {
	width: 24px;
}

.ea0 {
	border: 1px dotted #444444;
}

@media (max-width: 991px) {
	#header,
	#header2 {
		width: 100%;
		height: 50px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	}

	#dashboard {
		margin-top: 30px;
	}

	#hero {
		margin-top: 50px;
		padding-bottom: 100px;
	}

	.menu-content {
		margin-left: unset;
		margin-right: unset;
	}

	.nav {
		width: 100%;
		display: block;
	}

	.navbar {
		border-radius: 0 0 0 3px;
		top: 0;
		right: -100%;
		opacity: 0;
		min-height: 100vh;
		align-items: start;
		z-index: 90;
	}

	.logo,
	.logo.sp {
		position: fixed;
		top: 0;
		left: 0;
	}

	.nav-item {
		line-height: inherit !important;
		margin-top: 20px;
	}

	.menu-btn {
		top: 3px;
		right: 3px;
		height: 45px;
		width: 45px;
		z-index: 90;
		opacity: 1;
		transition: all 0.3s ease-out 0s;
	}

	#menu-btn-check:checked ~ .menu-btn {
		top: 3px;
		right: 3px;
		background: rgba(256, 256, 256, 0);
		border-radius: 5px;
		transition: all 0.3s ease-out 0s;
	}

	#menu-btn-check:checked ~ .navbar {
		top: 0;
		right: 0;
		opacity: 1;
		transition: all 0.3s ease-out 0s;
	}

	.section_box {
		padding: 90px 0;
	}

	.section_box:first-of-type {
		margin-top: 50px;
		padding: 50px 0;
	}

	.ea_logo {
		max-width: 100%;
	}

	#tokusyouhou table,
	#tokusyouhou tbody,
	#tokusyouhou tr,
	#tokusyouhou th,
	#tokusyouhou td {
		display: block;
	}

	#tokusyouhou tr {
		border-bottom: 0;
	}

	#tokusyouhou th,
	#tokusyouhou td {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	#tokusyouhou th {
		color: #6391b8;
		text-align: left;
		border-right: 0;
		padding-bottom: 0;
	}

	#cf_form .bg_box {
		border-radius: 0;
		margin-bottom: 30px;
		padding: 20px 0;
	}

	#cf_form input[type="checkbox"] {
		width: 13px !important;
		height: 13px !important;
	}

	#order_box .black > div {
		margin: 0 auto;
	}

	#dashboard .price_table th,
	#dashboard .price_table td {
		font-size: 10px;
	}

	#price .price_table th,
	#price .price_table td {
		min-width: 120px !important;
	}

	#dashboard .price_table td.date {
		padding-left: 0;
		padding-right: 0;
	}

	#dashboard .price_table td.cnt {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	#dashboard .price_table th.rn {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	#dashboard .price_table td.lk,
	#dashboard .price_table td.ea,
	#dashboard .price_table td.u_btn {
		padding-left: 0;
		padding-right: 0;
	}

	img.mw900 {
		max-width: 100%;
	}
}

.slick-active button::before {
	color: #d7cf74 !important;
}

.relative {
	position: relative;
	overflow: hidden;
}

.ribbon {
	display: inline-block;
	position: absolute;
	padding: 5px 0;
	right: -43px;
	top: 25px;
	width: 160px;
	text-align: center;
	font-size: 18px;
	font-weight: 900;
	line-height: 16px;
	color: #fff;
	letter-spacing: 0.05em;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: dashed 1px rgba(255, 255, 255, 0.65);
	border-bottom: dashed 1px rgba(255, 255, 255, 0.65);
}

.ribbon {
	box-shadow: 0 0 0 2px #c76156;
	background: #c76156;
}

.ribbon_close {
	box-shadow: 0 0 0 2px #444444;
	background: #444444;
}

.tag_box {
	margin-bottom: 20px;
}

.tag_box .tag,
.tag_box .tag_red,
.tag_box .tag_green {
	margin-bottom: 10px;
}

.tag {
	position: relative;
	display: inline-block;
	padding: 5px 10px;
	margin-right: 10px;
	border-radius: 5px;
	background-color: #6391b8;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	font-weight: 500;
	font-size: 12px;
}

.tag_red {
	position: relative;
	display: inline-block;
	padding: 5px 10px;
	margin-right: 10px;
	border-radius: 5px;
	background-color: #c76156;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	font-weight: 500;
	font-size: 12px;
}

.tag_green {
	position: relative;
	display: inline-block;
	padding: 5px 10px;
	margin-right: 10px;
	border-radius: 5px;
	background-color: #22c483;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	font-weight: 500;
	font-size: 12px;
}

.tag::before {
	content: "✓";
	margin-right: 5px;
}

.tag_red::before {
	content: "×";
	margin-right: 5px;
}

#titan_ta {
	margin-top: 5px;
	width: 100%;
	min-height: 80vh;
}
